@charset "utf-8";
/* CSS Document */
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(evllu/EVL_ELEMENTS/evlhintergrund.jpg);
	background-repeat: no-repeat;
}
.fltrt {
	float: right;
	margin-top: -5px;
}
#wrapper {
	text-align: left;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
}

#CONTAINER {
	height: auto;
	width: 960px;
	float: left;
}
#INHALT {
	float: right;
	height: 300px;
	width: 680px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 22px;
	padding-bottom: 0px;
}
#BIENVENUE {
	background-image: url(evllu/EVL_ELEMENTS/evlnewsfoto2.png);
	float: left;
	height: 410px;
	width: 593px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-right: 18px;
	padding-left: 18px;
	position: relative;
	top: -20px;
}
.georgia {
	color: #c2d82e;
	font-family: Georgia, serif;
	font-size: 13px;
	line-height: 22px;
	text-transform: none;
	font-style: oblique;
}
.text {
	float: left;
	height: auto;
	width: 350px;
	background-color: #FFF;
	border: 1px solid #c2d82e;
	background-repeat: no-repeat;
	padding: 18px;
	margin-top: 3px;
	margin-bottom: 40px;
	text-align: left;
}
#RADIO{
	background-color: #FFF;
	background-image: url(evllu/EVL_ELEMENTS/ecoute.png);
	float: right;
	height: 125px;
	width: 175px;
	border: 1px solid #c2d82e;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: 51px;
	margin-top: 5px;
	margin-bottom: 25px;
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
}
#PDF{
	background-color: #FFF;
	background-image: url(evllu/EVL_ELEMENTS/25.png);
	float: right;
	height: auto;
	width: 175px;
	border: 1px solid #c2d82e;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: 51px;
	margin-top: 3px;
	padding: 10px 18px 10px 18px;
}
#PRESSE{
	background-color: #FFF;
	background-image: url(evllu/EVL_ELEMENTS/presse_news.png);
	float: right;
	height: 180px;
	width: 175px;
	border: 1px solid #c2d82e;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: 51px;
	margin-top: 25px;
	margin-bottom: 0px;
	padding: 10px 18px 10px 18px;
}
.organisation,
.tickets{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #6e380f;
	text-transform: uppercase;
	font-style: normal;
}
 .tickets a, .tickets a:visited, .tickets a:link{
	font-family: Georgia, serif;
	font-size: 15px;
	line-height: 22px;
	text-decoration:underline;
	font-style: italic;
	color: #77dcbe;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
}
.hellblau {
	color: #77DCBE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	text-transform: uppercase;
	text-align: left;
}
.orangeurgence {
	color: #E9520B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	text-transform: uppercase;
	text-align: left;
}
.HAUPTTITEL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 23px;
	color: #C2D82E;
	text-transform: uppercase;
	text-align: left;
}
.NEWS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 23px;
	color: #77DCBE;
	text-transform: uppercase;
	text-align: left;
}
.titel {
	font-family: Georgia, serif;
	font-size: 17px;
	font-style: oblique;
	line-height: 24px;
	color: #77E8EB;
	font-weight: normal;
	text-align: left;
}
.musiker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #e9520b;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
}
.musikerCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #c2d82e;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
}
.flusstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 23px;
	color: #6e380f;
	font-weight: normal;
	text-transform: none;
	text-align: left;
}
.untertitel {
	font-family: Georgia, serif;
	font-size: 15px;
	font-style: italic;
	line-height: 21px;
	color: #77E8EB;
	font-weight: normal;
}
.datum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #E9520B;
}

.HAUPTTITEL1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #6e380f;
	text-transform: uppercase;
}
iframe {
	 float: left;
	 margin-top: -20px;
	 margin-bottom: 30px;
}
#kategorie {
	height: auto;
	width: 587px;
	background:#c2d82e;
	border: 1px solid #c2d82e;
	margin-right: 54px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 27px;
	color: #FFF;
	font-weight:bold;
	text-shadow: 2px 0px 5px #b0bc60;
	display: inline-block;
	letter-spacing: 0.7px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}